Subject: [Ecrit] IESG Feedback for draft-ietf-ecrit-location-hiding-req

From: "Tschofenig, Hannes (NSN - FI/Espoo)" <[email-masked]>
Date: Sun, 21 Feb 2010 09:27:25 +0200

Hi all, 

as our documents progress through the IESG we get our feedback. This
time the location hiding requirments document got reviewed. Responding
to the comments I will put the WG on CC. Share your thoughts with my
response. 

The feedback is here:
https://datatracker.ietf.org/doc/draft-ietf-ecrit-location-hiding-req/

Ciao
Hannes